package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

import java.util.Date;

/**
 * @author
 * Created by Administrator on 2020/4/21.
 */
public class CityEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String cityId;
    private String cityName;
    private int cityApi;
    private int flag;
    private Date createTime;
    private Date updateTime;

    public String getCityId() {
        return cityId;
    }

    public void setCityId(String cityId) {
        this.cityId = cityId;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public int getCityApi() {
        return cityApi;
    }

    public void setCityApi(int cityApi) {
        this.cityApi = cityApi;
    }

    public int getFlag() {
        return flag;
    }

    public void setFlag(int flag) {
        this.flag = flag;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}
